Subject: Re: 2.6.39-rc2 boot crash

From: Evgeniy Polyakov <[email-masked]>
Date: Tue, 12 Apr 2011 02:06:57 +0400

Hi.

On Mon, Apr 11, 2011 at 05:07:47PM -0400, Eric B Munson ([email-masked]) wrote:
> > I can't figure this out, the only thing that should have changed is the
> > time the initial PROC_CN_MCAST_LISTEN message is received. Apparently
> > at that point connector is not fully initialized yet. Please post your
> > config and the full boot log. Thanks.
> > 
> 
> I am still seeing this on Linus' tree, is there anything more I can do to help
> track the problem?

Patrick, do you need my assist on this bug?

-- 
	Evgeniy Polyakov